#megamenu.megamenu, #megamenu.megamenu .current {background-color:inherit}
 #megamenu.megamenu a:hover {background-color:inherit; color: #181f92}
#megamenu.megamenu a {color: #999; line-height: 100px; padding: 0 16px 20px; height: 100px; text-transform: uppercase; font-weight: normal}
#megamenu.megamenu .sub {background-color: #919191; z-index: 1210; width: 100%!important; top: auto; left:auto;right:0}
#megamenu.megamenu li .sub a {color: #ffffff; line-height: 2em; line-height: 2em; font-size: 15px}
#megamenu.megamenu li .sub ul {width: 48%}
.dnnSearchBoxClearText {background: inherit!important}
.dnnFormAndList .dnnSecondaryAction {display: none !important;}
.dnnFormAndList .dnnActions li {margin-left:20%}
.dnnActions li {background:none!important}
.vbFooter, .vbAuthor, .BlogComments {display:none}
p {clear: left}
.blog-main-content .socialbar {display:none}
.module-view {width:90%}
.module-view td {padding: 10px}
.skin_content ul li {
    background: url("images/list-bg.jpg") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
    padding-left: 20px; padding-top: 5px; list-style-type: none}
a img {
    border: medium none;
}
.btn {margin: 2px}
.gal1 {width:19%; padding: 4px;opacity: 0.7}
.gal1:hover {opacity: 1.0; width:20%}
.nivo-caption {font-size: 15px; font-weight:bold;padding: 10px!important;background-color: #555!important}
area {
    background-color: #ffeeee;
    display: block;
}
#map .over {
    border: 4px solid #cc6666;
}
#map {
    border: medium none;
}
map {
    border: medium none;
}
.over {
    border: 4px solid #cc6666;
}
#content ul {
    margin: 4px 0 0;
    padding: 0;
}
#content ul li {
    list-style: square outside none;
    margin: 0 0 0 15px;
    padding: 2px 0 4px;
}
.text_border {
    border-bottom: 1px solid #e3e3e3;
    color: #585858;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
}
.red_line {
    color: #bb1213;
}
.right_grey_text {
    color: #505050;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}
.headpadding a {
    color: #79be01;
    font: bold 12px Arial,Helvetica,sans-serif;
    text-align: center;
    text-decoration: none;
}
.headpadding a:hover {
    color: #ffffff;
}
.greytext {
    color: #585858;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}
.padding {
    border-left: 1px solid #72b70f;
    padding-left: 15px;
}
.grey_text_bottom {
    color: #3c3c3c;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}
.large_grey {
    color: #3c3c3c;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding-top: 25px;
}
.grey_text_small {
    color: #3c3c3c;
    font-size: 10px;
    font-weight: bold;
    line-height: 20px;
}
.red_text {
    color: #bb1213;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding-left: 7px;
}
.grey_content_text {
    color: #868686;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}
.green_text {
    color: #79be01;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
.text_padding {
    font-weight: bold;
    padding-left: 7px;
}
.button_padding {
    padding-bottom: 20px;
}
.border_padding {
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 10px;
    padding-top: 0;
}
.bright_red_text {
    color: #cd0e10;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    padding-top: 5px;
}
hr {
    clear: left;
    color: #e3e3e3;
    width: 80%;
}
.left_align {
    border: 1px solid #868686;
    float: left;
    padding: 4px;
}
.picture_border {
    border: 1px solid #868686;
    margin: 5px;
    padding: 4px;
}
.picture_padding {
    border-bottom: 5px solid #d5d5d5;
    padding-bottom: 12px;
    padding-top: 12px;
}
.leftimage_padding {
    padding: 5px 5px 5px 0;
}
.rightimage_padding {
    padding: 5px 0 5px 5px;
}
.leftimage_padding2 {
    padding-bottom: 15px;
    padding-top: 22px;
}
.img_left_b {
    border: 1px solid #868686;
    float: left;
    margin: 5px 5px 5px 0;
    padding: 4px;
}
.img_right_b {
    border: 1px solid #868686;
    float: right;
    margin: 5px 0 5px 5px;
    padding: 4px;
}
.img_left_nob {
    float: left;
    margin: 5px 5px 5px 0;
    padding: 0;
}
.img_right_nob {
    float: right;
    margin: 5px 0 5px 5px;
    padding: 0;
}
.content_border {
    border-bottom: 5px solid #d5d5d5;
}
.extra_padding {
    padding-top: 10px;
}
a.greylink {
    background: url("/portals/0/images/green_arrow.gif") no-repeat scroll left center #fff;
    color: #757575;
    padding: 0 0 0 12px;
    text-decoration: none;
}
a.greylink:hover {
    color: #9e0112;
    text-decoration: underline;
}
.contact .dnnForm .dnnFormItem .dnnFormLabelWithoutHelp {width:20%; float:left}
.contact .dnnFormItem input[type="text"], .contact .dnnFormItem input[type="password"], .contact .dnnFormItem input[type="email"], .contact .dnnFormItem input[type="tel"], .contact .dnnFormItem select, .contact .dnnFormItem textarea {width: 70%}
.ModBlogC h1 {color:#ddd; margin-top: 4px}
.ModBlogC .blog-main-content {padding: 0!important;}
.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 5px 5px 3px #888888;
	border:1px solid #ffffff;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#aad4ff;}
.CSSTableGenerator tr:nth-child(even)    { background-color:#d3e9ff;}
.CSSTableGenerator td{
	vertical-align:middle;
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:6px;
	font-weight:normal;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #0057af 5%, #0057af 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0057af), color-stop(1, #0057af) );
	background:-moz-linear-gradient( center top, #0057af 5%, #0057af 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#0057af");	background: -o-linear-gradient(top,#0057af,0057af);

	background-color:#0057af;
	border:0px solid #ffffff;
	text-align:center; width: 10%;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #0057af 5%, #0057af 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0057af), color-stop(1, #0057af) );
	background:-moz-linear-gradient( center top, #0057af 5%, #0057af 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#0057af");	background: -o-linear-gradient(top,#0057af,#0057af);

	background-color:#0057af;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.CSSTableGenerator .highlight {background-color: #ccc;border-left:2px solid #fff;border-right:2px solid #fff}
.CSSTableGenerator tr:nth-child(odd) .highlight {background-color:#1240ab;}
.CSSTableGenerator tr:nth-child(even) .highlight {background-color:#4671d5;}
.CSSTableGenerator .highlight a {color: #fff;font-weight:bold}
.CSSTableGenerator tr:first-child td .highlight {
		background:-o-linear-gradient(bottom, #1240ab 5%, #4671d5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1240ab), color-stop(1, #4671d5) );
	background:-moz-linear-gradient( center top, #1240ab 5%, #4671d5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#1240ab", endColorstr="#4671d5");	background: -o-linear-gradient(top,#1240ab,#4671d5);



